package com.ruoyi.syzy.dto;

public class MingxueZhiYuan {

    String year;
    String location;
    String level;
    String type;
    String marjorId;
    String universityId;
    String universityName;
    String marjorName;
    String marjorBelongs;
    String marjorDirection;
    String courseRemark0;
    String courseRemark1;
    String course0;
    String course1;
    String course2;
    String score;
    String seat;
    String num;
    String numReal;
    String scoreRealTop;
    String seatRealTop;
    String scoreRealAverage;
    String seatRealAverage;
    String createTime;
    String status;

    Boolean ylxx;
    Boolean ylxk;
    Boolean yjsy;
    Boolean dlxy; 
    Boolean mbgx;
    
    //院校性质
    String typer;

    public String getYear() {
        return year;
    }
    public void setYear(String year) {
        this.year = year;
    }
    public String getLocation() {
        return location;
    }
    public void setLocation(String location) {
        this.location = location;
    }
    public String getLevel() {
        return level;
    }
    public void setLevel(String level) {
        this.level = level;
    }
    public String getType() {
        return type;
    }
    public void setType(String type) {
        this.type = type;
    }
    public String getMarjorId() {
        return marjorId;
    }
    public void setMarjorId(String marjorId) {
        this.marjorId = marjorId;
    }
    public String getUniversityId() {
        return universityId;
    }
    public void setUniversityId(String universityId) {
        this.universityId = universityId;
    }
    public String getUniversityName() {
        return universityName;
    }
    public void setUniversityName(String universityName) {
        this.universityName = universityName;
    }
    public String getMarjorName() {
        return marjorName;
    }
    public void setMarjorName(String marjorName) {
        this.marjorName = marjorName;
    }
    public String getMarjorBelongs() {
        return marjorBelongs;
    }
    public void setMarjorBelongs(String marjorBelongs) {
        this.marjorBelongs = marjorBelongs;
    }
    public String getMarjorDirection() {
        return marjorDirection;
    }
    public void setMarjorDirection(String marjorDirection) {
        this.marjorDirection = marjorDirection;
    }
    public String getCourseRemark0() {
        return courseRemark0;
    }
    public void setCourseRemark0(String courseRemark0) {
        this.courseRemark0 = courseRemark0;
    }
    public String getCourseRemark1() {
        return courseRemark1;
    }
    public void setCourseRemark1(String courseRemark1) {
        this.courseRemark1 = courseRemark1;
    }
    public String getCourse0() {
        return course0;
    }
    public void setCourse0(String course0) {
        this.course0 = course0;
    }
    public String getCourse1() {
        return course1;
    }
    public void setCourse1(String course1) {
        this.course1 = course1;
    }
    public String getCourse2() {
        return course2;
    }
    public void setCourse2(String course2) {
        this.course2 = course2;
    }
    public String getScore() {
        return score;
    }
    public void setScore(String score) {
        this.score = score;
    }
    public String getSeat() {
        return seat;
    }
    public void setSeat(String seat) {
        this.seat = seat;
    }
    public String getNum() {
        return num;
    }
    public void setNum(String num) {
        this.num = num;
    }
    public String getNumReal() {
        return numReal;
    }
    public void setNumReal(String numReal) {
        this.numReal = numReal;
    }
    public String getScoreRealTop() {
        return scoreRealTop;
    }
    public void setScoreRealTop(String scoreRealTop) {
        this.scoreRealTop = scoreRealTop;
    }
    public String getSeatRealTop() {
        return seatRealTop;
    }
    public void setSeatRealTop(String seatRealTop) {
        this.seatRealTop = seatRealTop;
    }
    public String getScoreRealAverage() {
        return scoreRealAverage;
    }
    public void setScoreRealAverage(String scoreRealAverage) {
        this.scoreRealAverage = scoreRealAverage;
    }
    public String getSeatRealAverage() {
        return seatRealAverage;
    }
    public void setSeatRealAverage(String seatRealAverage) {
        this.seatRealAverage = seatRealAverage;
    }
    public String getCreateTime() {
        return createTime;
    }
    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }
    public String getStatus() {
        return status;
    }
    public void setStatus(String status) {
        this.status = status;
    }
    public Boolean getYlxx() {
        return ylxx;
    }
    public void setYlxx(Boolean ylxx) {
        this.ylxx = ylxx;
    }
    public Boolean getYlxk() {
        return ylxk;
    }
    public void setYlxk(Boolean ylxk) {
        this.ylxk = ylxk;
    }
    public Boolean getYjsy() {
        return yjsy;
    }
    public void setYjsy(Boolean yjsy) {
        this.yjsy = yjsy;
    }
    public Boolean getDlxy() {
        return dlxy;
    }
    public void setDlxy(Boolean dlxy) {
        this.dlxy = dlxy;
    }
    public Boolean getMbgx() {
        return mbgx;
    }
    public void setMbgx(Boolean mbgx) {
        this.mbgx = mbgx;
    }
    public String getTyper() {
        return typer;
    }
    public void setTyper(String typer) {
        this.typer = typer;
    }
    @Override
    public String toString() {
        return "MingxueZhiYuan [course0=" + course0 + ", course1=" + course1 + ", course2=" + course2
                + ", courseRemark0=" + courseRemark0 + ", courseRemark1=" + courseRemark1 + ", createTime=" + createTime
                + ", dlxy=" + dlxy + ", level=" + level + ", location=" + location + ", marjorBelongs=" + marjorBelongs
                + ", marjorDirection=" + marjorDirection + ", marjorId=" + marjorId + ", marjorName=" + marjorName
                + ", mbgx=" + mbgx + ", num=" + num + ", numReal=" + numReal + ", score=" + score
                + ", scoreRealAverage=" + scoreRealAverage + ", scoreRealTop=" + scoreRealTop + ", seat=" + seat
                + ", seatRealAverage=" + seatRealAverage + ", seatRealTop=" + seatRealTop + ", status=" + status
                + ", type=" + type + ", typer=" + typer + ", universityId=" + universityId + ", universityName="
                + universityName + ", year=" + year + ", yjsy=" + yjsy + ", ylxk=" + ylxk + ", ylxx=" + ylxx + "]";
    }

    
   
    
    
}
